package com.zzsmart.qomo.kn.cost.manage.vo;

import java.util.ArrayList;
import java.util.List;

public class TotalDiff {
    public String matnr;
    public String version;
    public String aufnr;
    public String werks;
    public String ymonth;
    public String wbs;

    public double  realtotal;
    public double stdtotal;
    public double realmaterial;
    public double stdmaterial;
    public double reallabor;
    public double stdlabor;
    public double realproduct;
    public double stdproduct;
    public List<DiffReason> materialDiff=new ArrayList<>();
    public List<DiffReason> laborDiff=new ArrayList<>();
    public List<DiffReason> productDiff=new ArrayList<>();
    public List<DiffReason> otherDiff=new ArrayList<>();
}
